.cc-text { color: #0f8b8d; }
.cc-background { background-color: #0f8b8d; }
.cc-border { border-color: #0f8b8d; }

.cc-text-complement-0, .cc-text-complement-0 a { color: #0f8b8d; }
.cc-background-complement-0 { background-color: #0f8b8d; }
.cc-border-complement-0 { border-color: #0f8b8d; }

.cc-text-complement-1, .cc-text-complement-1 a { color: #8d110f; }
.cc-background-complement-1 { background-color: #8d110f; }
.cc-border-complement-1 { border-color: #8d110f; }


.cc-text-triad-0, .cc-text-triad-0 a { color: #0f8b8d; }
.cc-background-triad-0 { background-color: #0f8b8d; }
.cc-border-triad-0 { border-color: #0f8b8d; }

.cc-text-triad-1, .cc-text-triad-1 a { color: #8d0f8b; }
.cc-background-triad-1 { background-color: #8d0f8b; }
.cc-border-triad-1 { border-color: #8d0f8b; }

.cc-text-triad-2, .cc-text-triad-2 a { color: #8b8d0f; }
.cc-background-triad-2 { background-color: #8b8d0f; }
.cc-border-triad-2 { border-color: #8b8d0f; }


.cc-text-tetrad-0, .cc-text-tetrad-0 a { color: #0f8b8d; }
.cc-background-tetrad-0 { background-color: #0f8b8d; }
.cc-border-tetrad-0 { border-color: #0f8b8d; }

.cc-text-tetrad-1, .cc-text-tetrad-1 a { color: #500f8d; }
.cc-background-tetrad-1 { background-color: #500f8d; }
.cc-border-tetrad-1 { border-color: #500f8d; }

.cc-text-tetrad-2, .cc-text-tetrad-2 a { color: #8d110f; }
.cc-background-tetrad-2 { background-color: #8d110f; }
.cc-border-tetrad-2 { border-color: #8d110f; }

.cc-text-tetrad-3, .cc-text-tetrad-3 a { color: #4c8d0f; }
.cc-background-tetrad-3 { background-color: #4c8d0f; }
.cc-border-tetrad-3 { border-color: #4c8d0f; }


.cc-text-split-complement-0, .cc-text-split-complement-0 a { color: #0f8b8d; }
.cc-background-split-complement-0 { background-color: #0f8b8d; }
.cc-border-split-complement-0 { border-color: #0f8b8d; }

.cc-text-split-complement-1, .cc-text-split-complement-1 a { color: #2a0f8d; }
.cc-background-split-complement-1 { background-color: #2a0f8d; }
.cc-border-split-complement-1 { border-color: #2a0f8d; }

.cc-text-split-complement-2, .cc-text-split-complement-2 a { color: #8d5d0f; }
.cc-background-split-complement-2 { background-color: #8d5d0f; }
.cc-border-split-complement-2 { border-color: #8d5d0f; }


.cc-text-analogous-0, .cc-text-analogous-0 a { color: #0f8b8d; }
.cc-background-analogous-0 { background-color: #0f8b8d; }
.cc-border-analogous-0 { border-color: #0f8b8d; }

.cc-text-analogous-1, .cc-text-analogous-1 a { color: #0f8d5d; }
.cc-background-analogous-1 { background-color: #0f8d5d; }
.cc-border-analogous-1 { border-color: #0f8d5d; }

.cc-text-analogous-2, .cc-text-analogous-2 a { color: #0f8d76; }
.cc-background-analogous-2 { background-color: #0f8d76; }
.cc-border-analogous-2 { border-color: #0f8d76; }

.cc-text-analogous-3, .cc-text-analogous-3 a { color: #0f8b8d; }
.cc-background-analogous-3 { background-color: #0f8b8d; }
.cc-border-analogous-3 { border-color: #0f8b8d; }

.cc-text-analogous-4, .cc-text-analogous-4 a { color: #0f728d; }
.cc-background-analogous-4 { background-color: #0f728d; }
.cc-border-analogous-4 { border-color: #0f728d; }

.cc-text-analogous-5, .cc-text-analogous-5 a { color: #0f598d; }
.cc-background-analogous-5 { background-color: #0f598d; }
.cc-border-analogous-5 { border-color: #0f598d; }


.cc-text-monochromatic-0, .cc-text-monochromatic-0 a { color: #0f8b8d; }
.cc-background-monochromatic-0 { background-color: #0f8b8d; }
.cc-border-monochromatic-0 { border-color: #0f8b8d; }

.cc-text-monochromatic-1, .cc-text-monochromatic-1 a { color: #14b5b7; }
.cc-background-monochromatic-1 { background-color: #14b5b7; }
.cc-border-monochromatic-1 { border-color: #14b5b7; }

.cc-text-monochromatic-2, .cc-text-monochromatic-2 a { color: #18dfe2; }
.cc-background-monochromatic-2 { background-color: #18dfe2; }
.cc-border-monochromatic-2 { border-color: #18dfe2; }

.cc-text-monochromatic-3, .cc-text-monochromatic-3 a { color: #010d0d; }
.cc-background-monochromatic-3 { background-color: #010d0d; }
.cc-border-monochromatic-3 { border-color: #010d0d; }

.cc-text-monochromatic-4, .cc-text-monochromatic-4 a { color: #063738; }
.cc-background-monochromatic-4 { background-color: #063738; }
.cc-border-monochromatic-4 { border-color: #063738; }

.cc-text-monochromatic-5, .cc-text-monochromatic-5 a { color: #0a6162; }
.cc-background-monochromatic-5 { background-color: #0a6162; }
.cc-border-monochromatic-5 { border-color: #0a6162; }


